/* ----Google Translation-----*/
#google_translation {
	position:absolute;
	right:10px;
	top:0px;
	width:230px;
	height:47px;
	z-index:500;
	background-color:#83b0de;
	padding:0px 10px;
	clear:both;
}
#google_translate_element {
	float:right;
}
/* --- Begin Topmenu Navigation --- */
#topmenu_layer {
	position:relative;
	width:100%;
	display:block;
	/*border:1px solid #cc0000;*/
	background-color:#83b0de;
	}
#pagewidthtop {
	width:990px;
	margin:0 auto;
}

#nav, #nav ul {
  float: left;
  width: 990px;
  height: 47px;
  list-style: none;
  line-height: 2;
  font: bold 12px Tahoma, Arial, Helvetica;
  /*letter-spacing: 1px;*/
  margin: 0;
  padding: 0; 
  z-index: 4;
}

#nav a {
  display: block;
  width: auto;
  color: #000066;
  padding: 8px 6px 3px 6px;
  margin: 0 auto;
  border-right: 1px solid #abe1fb;
}

#nav a:link,#nav a:visited,#nav a:active {
	color: #000066;
    text-decoration: none; 
    font: bold 12px Tahoma, Arial, Helvetica;
    }

#nav a:hover {
  background-color: #c6e8ff;
  text-decoration: none;
}

/* all list items */
#nav li {
  float: left;
  padding: 0;
  width: auto;
  border: 0;
}

/* 2nd and above level lists */
#nav li ul {
  position: absolute;
  left: -999em;
  height: auto;
  width: 120px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  display: block;
  border:none;
  /*background:none;needed to stop bkd image display if used*/
}

#nav li li {
  margin:-2px 0px 0px 0px;
  padding:7px 0px 0px 0px;/*controls only padding*/
  width:200px;/*changing this to 160px caused errors*/
  height:24px;
  background-color:#83b0de;
  border-top:#6699cc solid 1px;
  border-left:#6699cc solid 1px;
  border-right:#003366 solid 2px;
  border-bottom:#003366 solid 3px;
  }
  
#nav li li:hover {
  background-color: #c6e8ff;
  border-top:#6699cc solid 1px;
  border-left:#6699cc solid 1px;
  border-right:#003366 solid 2px;
  border-bottom:#003366 solid 3px;}
  
#nav li ul a,#nav li ul a:link,#nav li ul a:visited,#nav li ul a:active {
  margin: -7px 52px -5px 0;
  padding: 8px 19px 0px 9px;
  width: 140px;
  font: bold 11px Arial, Helvetica, sans-serif;
  border:0px;
  white-space: nowrap;
  text-decoration:none;
}
/*#nav li ul a:hover {
  border-top:#6699cc solid 1px;
  border-left:#6699cc solid 1px;
  border-right:#003366 solid 2px;
  border-bottom:#003366 solid 3px;
}*/
/* 3rd and above level lists */
#nav li ul ul {
  display: block;
  margin: -41px 0 0 210px;
  width:140px;
  padding: 0;
  border: 0;
}
#nav li li li {margin-left:-60px;display:block;}/*moves second submenu over the top of first submenu*/

#nav li:hover ul ul, #nav li:hover ul ul ul {left: -999em;
border:0px;
margin-top:-18px;}
/*sfhover is a small javascript function to mouseout from a submenu and restore the page; use the same css here as in :hover above*/
#nav li.sfhover ul ul, #nav li.sfhover ul ul ul {left: -999em;
border:0px;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul {left: auto; border: 0;}
#nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto; border:0px;
background-color: #c6e8ff;
}
#nav li:hover {border: 0; 
background-color: #c6e8ff;
}
/*topmenu dropdown bkd*/
#nav li.sfhover {
  background-color: #c6e8ff;
  /*topmenu dropdown bkd*/
  color: #eee;
  text-decoration: none;
  border: 0;
}

#nav .first {margin-left: 10px;}
#nav .last {margin-left: 3px;}
#nav .first a {border-left: 1px solid #abe1fb;}
#nav li.distributor a:link,
#nav li.distributor a:visited,
#nav li.distributor a:active,
#nav li.distributor a:hover {font-size:11px;text-decoration:none; }
/* --- End Navigation --- */